SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [transform_ims].[ben_AW_Order_Number]
AS
SELECT times."order_number" AS "Order_Number",
	SUM(times."duration_minutes") AS "Summe_Duration_Minutes"
FROM LOCOSOFT."dbo"."times" times
WHERE (times."order_number" <> 0)
GROUP BY (times."order_number")
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
